Bug 104271 - dmidecode is too old
Summary: dmidecode is too old
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel-utils   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL: http://www.nongnu.org/dmidecode/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-11 21:51 UTC by acount closed by user
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-21 21:33:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description acount closed by user 2003-09-11 21:51:21 UTC
Description of problem:

dmidecode inside kernel-utils is old,
latest at http://www.nongnu.org/dmidecode/

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 2 acount closed by user 2003-10-21 21:33:23 UTC
latest versions on 2.4-8.39, aka arjan secret release. And killed chstk,
uml_utilities,  cpqarrayd and pmtools. why :-?

Comment 3 Arjan van de Ven 2003-10-22 07:38:41 UTC
latest versions on 2.4-8.39, aka arjan secret release. And killed chstk,
uml_utilities,  cpqarrayd and pmtools. why :-?

chkstk is broken in principle
cpqarrayd - nobody used it
uml_utilities - we don't ship UML
pmtools - doesn't belong in kernel-utils


Comment 4 acount closed by user 2003-10-23 03:02:35 UTC
dmidecode gets a new release (2.3) with a lots of fixes, but there is one important:
* Fix a bug that prevented dmidecode to reach DMI tables beyond the 2GB memory
limit.

-thanks-


Note You need to log in before you can comment on or make changes to this bug.